• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

Exporer 5 ou 4

Actisdat

Membre junior
30 Septembre 2001
53
0
Depuis quelques temps, un message d'erreur me vient à l'écran, disant que je dois passer à la mise à jour de la version explorer 4. Ce qui est fait. Même après un tour dans les extensions et préférences, rien n'y fait. Qq'un peut m'aider?
 

JediMac

Vétéran
Club MacG
26 Octobre 2000
6 349
202
là-bas si j'y suis !
Salut et bienvenu,

Tant qu'à faire, je te conseille d'installer la version 5 d'IE, elle est belle, fonctionnelle et elle ne m'a jamais causer d'ennuis, ou si peu
. Si tu as le CD d'Office2001 c'est facile, sinon tu la trouveras ici, j'espère que tu as une bonne connexion. Sinon, elle doit certainement être livrée sur des CD de pub pour AOL ou Club Internet ou Wanadoo ou ...
Je ne peux rien te dire d'autre en ce qui concerne ton probléme, je ne suis pas devant mon iMac.

A +
 

jmoneyron

Membre confirmé
26 Juin 2001
488
10
89
Bonjour,

C'est un excellent conseil !!
Tu trouveras aussi cette version IE5.02 sur les CDRom récents des revues Macworld ou SVMMac.
Si tu es complètement isolé, donnes ton adresse postale par mail, je t'en envoie un
A+
 

Actisdat

Membre junior
30 Septembre 2001
53
0
Merci pour vos conseils, je l'ai déjà fait

je vais réinstaller IE 5.02
car ca ne marche pas.
Un grand merci
 

JediMac

Vétéran
Club MacG
26 Octobre 2000
6 349
202
là-bas si j'y suis !
Tant mieux !! C'est un bon point.
A la place d'une réinstall, tu peux lancer le IE selfrepair, qui si je ne m'abuse consiste en une révison et réparation. Par prudence, sauvegarde tes favoris, c'est quand même du micro$oft
 

Actisdat

Membre junior
30 Septembre 2001
53
0
Ca, j'ai tout fait. Il continue à me dire que je possède la version quatre. Mais attention seulement en voulant mettre à jour des coordonnées sur MSN messager, sinon tout va très bien.